/*
The MIT License (MIT)

Copyright (c) 2014 Keen IO

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.
*/

body {
  background-attachment: fixed;
}

.dashboard {
  background-image: linear-gradient(to bottom, #d5d4d0 0%, #d5d4d0 1%, #eeeeec 31%, #efeeec 75%, #e9e9e7 100%);
  background-size: cover;
  font-family: 'Nunito', sans-serif;
}

.dashboard .chart-wrapper {
  //background: #f5f6fa;
  background: rgba(236, 240, 241, 0.5);
  box-shadow: 0px 1px 2px rgba(44, 62, 80, 0.5);
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  margin-bottom: 1px;
}
.dashboard .chart-wrapper .chart-header {
  border-bottom: 1px solid #d7d7d7;
  color: #666;
  font-size: 14px;
  font-weight: 200;
  padding: 7px 10px 4px;
}

.dashboard .chart-wrapper .chart-stage {
  overflow: hidden;
  padding: 5px 10px;
  position: relative;
}

.dashboard .chart-wrapper .chart-notes {
  background: #fbfbfb;
  border-top: 0px solid #e2e2e2;
  color: #808080;
  font-size: 12px;
  padding: 0px 0px 0px;
}

.navbar {
  min-height: 20px;
  max-height: 50px;
}

.online {
  background: rgba(236, 240, 241, 0.9);
}

.scrollable {
    padding: 0;
    width: auto;
    height: auto;
    max-height: 250px;
    overflow-x: hidden;
    list-style-type: none;
}

.form-inline label{
  justify-content: left;
}

.fas, .nav-clock, .nav-link {
  color: #495057;
}

.title {
  color: #495057;
  height: 50px;
  display: inline-block;
  font-size: 20px;
}

.btn-light {
  background: rgba(236, 240, 241, 0.9);
}

.unstyled-button{
  border: none;
  padding: 0;
  background: none;
}
